/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       karma
Version:        1.1
*/


/* ------- Insert Custom CSS below this line ------- */
.search-item p.hang-2.chapter-1{padding-bottom:20px;}
.home .search-item h3{padding-bottom:20px; font-size:25px !important}
.form_section.about{float:none;}
.home .search-item p span sup.footnote{display:none;}

.home .search-item .list.top-05 + p {display:none;}
.home .search-item .list.top-05 + p + p {display:none;}

.home .search-item  .list{float:left; width:100%; margin-top: 10px;}
.home .search-item 	.list .number{float:left; width:18%; margin-right:2%;}
.home .search-item 	.list .right{float:right; width:80%;}
.home .search-item 	.list .right h3{line-height:25px; margin:0;}

